Anfälligkeitssuche        Suche in 172616 CVE Beschreibungen
und 81291 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.842822
Kategorie:Ubuntu Local Security Checks
Titel:Ubuntu Update for gimp USN-3025-1
Zusammenfassung:The remote host is missing an update for the 'gimp'; package(s) announced via the referenced advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'gimp'
package(s) announced via the referenced advisory.

Vulnerability Insight:
It was discovered that GIMP incorrectly
handled malformed XCF files. If a user were tricked into opening a specially
crafted XCF file, an attacker could cause GIMP to crash, or possibly execute
arbitrary code with the user's privileges.

Affected Software/OS:
gimp on Ubuntu 15.10,
Ubuntu 14.04 LTS,
Ubuntu 12.04 LTS

Solution:
Please Install the Updated Packages.

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2016-4994
BugTraq ID: 91425
http://www.securityfocus.com/bid/91425
Debian Security Information: DSA-3612 (Google Search)
http://www.debian.org/security/2016/dsa-3612
RedHat Security Advisories: RHSA-2016:2589
http://rhn.redhat.com/errata/RHSA-2016-2589.html
http://www.securitytracker.com/id/1036226
http://www.slackware.com/security/viewer.php?l=slackware-security&y=2016&m=slackware-security.431987
SuSE Security Announcement: openSUSE-SU-2016:1727 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-07/msg00005.html
http://www.ubuntu.com/usn/USN-3025-1
CopyrightCopyright (C) 2016 Greenbone Networks GmbH

Dies ist nur einer von 81291 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.